CSS error in Simple CSS plugin

I am noticing this error in our Simple CSS plugin.

Warning: The type attribute for the style element is not needed and should be omitted.

Does anyone know how to fix it? Thank you!

Sandy